{
	"name": "plugin/nc-calc-server/rec.json",
	"load_all_products": true,
	"create_schedule": false,
	"virtual_production_order": false,
	"create_material_phase": false,
	"not_wanted_resource_id": "not-wanted-resource",
	"material_resource_id": "MATERIAL",
	"need_from_db": { "4d": true, "c": false },
	"old_work_date": false,
	"reload_data": false,
	"need_calculation_for_all": false,
	"critical_date": false,
	"action_limit": true,
	"only_sales_need": false,
	"minimum_stock": true,
	"negative_start_balance": false,
	"negative_end_balance": true,
	"estimate_order": false,
	"allow_empty_phase": false,
	"allow_empty_phase_product": { "test": true },
	"allow_empty_material": false,
	"allow_empty_material_product": { "test": true },
	"not_in_need_calculation_error": true,
	"min_days_in_past": 1,
	"min_days_in_future": 5,
	"weekly_need_week_count": 16,
	"no_need_critical_days": 168,
	"production_order_hours_add": -4,
	"production_need_hours_add": 8,
	"compare_amount": 0.00001,
	"max_need_down_loop_count": 500,
	"query_parameter": {
		"show_sql": false,
		"big_query_warning": false
	},
	"show_defined_empty_resource": true,
	"show_empty_resource": false,
	"started": false
}
